<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <appSettings>
        <add key="ComPort" value="COM1" />
        <add key="ComBaudrateSelectIndex" value="7" />
        <add key="ComParitySelectIndex" value="0" />
        <add key="PrinterIPAddress" value="192.168.1.22" />
        <add key="PrinterIPPort" value="9100" />
        <add key="LPTPort" value="LPT1" />
        <add key="USBPort" value="\\?\usb#vid_0fe6&amp;pid_811e#7&amp;c6e4acc&amp;0&amp;1#{a5dcbf10-6530-11d2-901f-00c04fb951ed}" />
    </appSettings>
</configuration>